Milan0

SCCM 2012 SP1

6 posts in this topic

Hi,

We are trying to add a boot environment into SCCM 2012 SP1 but we are getting the following error:



Just to add, the install of SCCM 2012 SP1 is an upgrade from SCCM 2012.

Thanks,
Paul

Share this post


Link to post
Share on other sites

Hi Paul,

It looks like Microsoft made some major changes in SP1. Namely the default boot environment was updated from Windows PE 3.1 to Windows PE 4.0. Unfortunately SCCM will no longer accept boot media that is based on Windows PE 3.1 (like SmartDeploy's). In order for SmartDeploy to work with SCCM 2012 SP1 we will need to update our boot environment to Windows PE 4.0 as well. This is on the road map however is a large undertaking. At this time I currently do not have a time frame for completion. For now SCCM 2012 and below will need to be used if you intend to integrate.

Thanks,

Erik

Share this post


Link to post
Share on other sites

Thanks Erik,

Is there an ETA for the release of the updated SmartDeploy?

Thanks,

Paul

Share this post


Link to post
Share on other sites

Hi,

Almost a year on and no update.

Please can you confirm if this is any closer to being supported?

Thanks,

Paul

Share this post


Link to post
Share on other sites

Hi Paul,

We are looking into having PE 4.0 support sometime late summer, although we don't have an exact ETA or any details just yet.

Thanks,

SmartDeploy Support

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now